Function
infimumValueImpl
Implements minValue.
infimumValueImpl(value_pointer_tag)
Include Headers
seqan/basic.h
Parameters

value_pointer_tag | A pointer that is used as a tag to specify the value type. Remarks: The pointer needs not to point to a valid object, so it is possible to use a null pointer here.

Remarks
This function implements minValue. It is recommended to use minValue rather than infimumValueImpl.
Status
deprecated, will be removed in favour of MinValue
Return Values
A value inf that holds: inf <= i for all values i.
See Also
minValue
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47